HP 3630 AIO Series Scanner

Last modified by Leon Poon on 2020/07/15 13:26

For it to work in debian, you need a version of libhpmud0 newer than in jessie (3.14.6).

Try the version in jessie-backports (3.16.x).

Install:

  • sane-utils (for saned)
  • libsane-hpaio

No need to install sane (x11 client app).

https://wiki.debian.org/SaneOverNetwork#Server_Configuration

saned user needs to be in lp group because the usb dev is chgrp to that group by udev.

Tags:
Created by Leon Poon on 2018/12/24 18:00